/************************************************************
 *
 *	Name		:	content.css
 *	Author		:	Kubota Hideo
 *	Created		:	05.11.2013
 *	Modified	:	05.11.2013
 *
 *	Description	:	Stylesheet for globals elements of a site page
 ************************************************************/

@font-face{
font-family:"AvantGardeGothicITCW02B 737109";
src:url("font/avantgarde/a8033ee6-4bda-48fc-8503-3345c67b6127.eot?#iefix");
src:url("font/avantgarde/a8033ee6-4bda-48fc-8503-3345c67b6127.eot?#iefix") format("eot"),url("font/avantgarde/af3c779d-50a4-481d-9f8d-8f473565be0e.woff") format("woff"),url("font/avantgarde/cc49bc90-bd79-43cd-bb35-90243a32d687.ttf") format("truetype"),url("font/avantgarde/e77757f9-1d0b-40a3-adc5-b6a10a92c7d6.svg#e77757f9-1d0b-40a3-adc5-b6a10a92c7d6") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW02X";
src:url("font/avantgarde/e7d2df9d-229d-499b-910f-cc4750aecf4c.eot?#iefix");
src:url("font/avantgarde/e7d2df9d-229d-499b-910f-cc4750aecf4c.eot?#iefix") format("eot"),url("font/avantgarde/696f0ac2-0a8a-4bc0-bd70-e35ccb5a8750.woff") format("woff"),url("font/avantgarde/fd3f718d-3519-42be-b9e9-286d967dd436.ttf") format("truetype"),url("font/avantgarde/5dc10c85-9df1-41cf-98b7-67643b930c0b.svg#5dc10c85-9df1-41cf-98b7-67643b930c0b") format("svg");
}

/** TITLES (H1, ..., H6) *******************/
div#pageContainer h1{margin:0 0 0.6em 0; font:2.2em/1.25em 'AvantGardeGothicITCW02X', Arial, sans-serif; text-transform:uppercase; color:#515ba2;}
div#pageContainer h2{margin:1.55em 0 0.8em 0; font:2.1em/1.25em 'AvantGardeGothicITCW02X', Arial, sans-serif; color:#858585;}
div#pageContainer h3{margin:1.4em 0 0.3em 0; font:bold 1.6em/1.25em Arial, sans-serif; color:#515ba2;}
div#pageContainer h4{margin:1.1em 0 0.4em 0; font:bold 1.4em/1.285em Arial, sans-serif; color:#666666;}
div#pageContainer h5{margin:0.8em 0 0.4em 0; font:bold 1.3em/1.23em Arial, sans-serif; color:#515ba2;}
div#pageContainer h6{margin:0.8em 0 0.4em 0; font:bold 1.2em/1.333em Arial, sans-serif; color:#666666;}

/** LIST (UL, OL) **************************/
div#pageContainer ul{margin:0 0 0.8em 0;}
div#pageContainer ul li{font:1.4em/1.285em Arial, sans-serif; margin-bottom:0.4em; background:url(../images_v2/content/picto-li-grey.png) 0 4px no-repeat; padding-left:1.4em;}
/*MODIF NEX DESIGNE*/
div#pageContainer ul li a{color:#757575; border-bottom:solid 1px #DFDFDF;}
div#pageContainer ul li a:hover{border-bottom:solid 1px #757575; color:#757575;}

/** level 2 **/
div#pageContainer ul li ul{margin:0.2em 0 0.8em 0;}
div#pageContainer ul li ul li{font:1em/1.333em Arial, sans-serif; margin-bottom:0.4em; background:url(../images_v2/content/picto-li-lvl2.gif) 18px 6px no-repeat; padding-left:2.727em;}
/** level 3 **/
div#pageContainer ul li ul li ul{margin:0.2em 0 0.8em 0;}
div#pageContainer ul li ul li ul li{font:1em/1.333em Arial, sans-serif; margin-bottom:0.4em; background:url(../images_v2/content/picto-li-lvl3.gif) 20px 7px no-repeat; padding-left:2.727em;}

div#pageContainer ul li.pdf{background:url(../images_v2/content/picto-pdf.gif) left 2px no-repeat; padding-left:1.3em;}
div#pageContainer ul li.link{background:url(../images_v2/content/picto-li-grey.png) 0 2px no-repeat; padding-left:1.3em;}
div#pageContainer ul li.link.active{background:url(../images_v2/content/picto-li-grey.png) 0 2px no-repeat;}
div#pageContainer ul li.xls{background:url(../images_v2/content/picto-xls.gif) left 2px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.Excel{background:url(../images_v2/content/picto-xls.gif) left 2px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.goOut{background:url(../images_v2/content/picto-goOut.gif) left 2px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.word,
div#pageContainer ul li.Word{background:url(../images_v2/content/picto-word.gif) left 2px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.calendar,
div#pageContainer ul li.Calendar{background:url(../images_v2/content/picto-calendar.gif) left 2px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.fcalendar{background:url(../images_v2/content/picto-calendar.gif) left 2px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.teleconf{background:url(../images_v2/content/picto-teleconf.gif) left 2px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.conference,
div#pageContainer ul li.Conference{background:url(../images_v2/content/picto-teleconf.gif) left 2px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.rss,
div#pageContainer ul li.RSS{background:url(../images_v2/content/picto-rss.gif) left 2px no-repeat; padding-left:1.3em;}
div#pageContainer ul li.slideshare{background:url(../images_v2/content/picto-slideshare.gif) left 3px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.zoom{background:url(../images_v2/content/picto-zoom.gif) 3px 4px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.mp3{background:url(../images_v2/content/picto-mp3.gif) left 3px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.download{background:url(../images_v2/content/picto-download.gif) 3px 4px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.ourServices_rss{background:url(../images_v2/content/ourServices_rss.gif) left 1px no-repeat; padding-left:1.9em;}
div#pageContainer ul li.ourServices_mail{background:url(../images_v2/content/ourServices_alert.gif) left 1px no-repeat; padding-left:1.9em;}
div#pageContainer ul li.ourServices_orderDoc{background:url(../images_v2/content/ourServices_orderDoc.gif) left 1px no-repeat; padding-left:1.9em;}
div#pageContainer ul li.ourServices_glossary{background:url(../images_v2/content/ourServices_glossary.gif) left 1px no-repeat; padding-left:1.9em;}
div#pageContainer ul li.ourServices_contact{background:url(../images_v2/content/ourServices_contact.gif) left 1px no-repeat; padding-left:1.9em;}
div#pageContainer ul li.ourServices_calculator{background:url(../images_v2/content/ourServices_calculator.gif) left 1px no-repeat; padding-left:1.9em;}
div#pageContainer ul li.expand{background:url(../images_v2/content/csr_picto-more-company.gif) 3px 4px no-repeat; padding-left:1.7em;}
div#pageContainer ul li.nothing{background:0 none; padding-left:1.7em;}

/** PARAGRAPH (p) **************************/
div#pageContainer p{font:1.2em/1.333em Arial, sans-serif; color:#a2a2a2; margin-bottom:0.6em;}
div#pageContainer p span.info{font-weight:bold; color:#6076C9; background-color:#F7F7FF; padding:0.3em;}
div#pageContainer p a{color:#515ba2; border-bottom:solid 1px #e0e2ef;}
div#pageContainer p a:hover{border-bottom:solid 1px #f3efe5; color:#bca36a;}
div#pageContainer p.dtc{text-align:center; color:#485ea3; margin-bottom:0.6em; background-color:#ebeffb; border:solid 1px #485ea3; padding:0.2em 0;}
div#pageContainer div.chapeau p{font:bold 1.2em/1.333em Arial, sans-serif; color:#a2a2a2; margin-bottom:0.6em;}
div#pageContainer p strong{}

div#pageContainer div.pWithIllustration{}
div#pageContainer div.pWithIllustration img.media{margin:0 0 0.5em 0;}
div#pageContainer div.pWithIllustration img.left{float:left; margin:0 2em 0.8em 0;}
div#pageContainer div.pWithIllustration img.right{float:right; margin:0 0 0.8em 2em;}
div#pageContainer div.pWithIllustration div.chapeau{padding-top:0.8em;}
div#pageContainer div.pWithIllustration p{}
div#pageContainer div.pWithIllustration ul{overflow:auto; height:100%;}
div#pageContainer div.pWithIllustration ul li{}

div#pageContainer table.pWithIllustration{}
div#pageContainer table.pWithIllustration img.media{margin:0 0 0.5em 0;}
div#pageContainer table.pWithIllustration img.left{margin:0 2em 0.8em 0;}
div#pageContainer table.pWithIllustration img.right{margin:0 0 0.8em 2em;}
div#pageContainer table.pWithIllustration div.chapeau{padding-top:0.8em;}
div#pageContainer table.pWithIllustration p{}
div#pageContainer table.pWithIllustration ul{}
div#pageContainer table.pWithIllustration ul li{}


div#headerImage div.pagerBullet {display: none;}

/** MODAL POPUP *******/
div.popupContainer.outgoing table tr td.popupContent{padding:0.5em 0.5em;}
div.popupContainer table tr td.popupContent h1{margin:0 0 0.6em 0; font:2.8em/1.07em 'AvantGardeGothicITCW02B 737109', Arial, sans-serif; text-transform:uppercase; color:#324392;}
div.popupContainer table tr td.popupContent h2{margin:1.55em 0 0.8em 0; font:2.0em/1.2em 'AvantGardeGothicITCW02B 737109', Arial, sans-serif; color:#515BA2;text-transform:uppercase;}

div.popupContainer table tr td.popupContent p{font:1.4em/1.42em Arial, sans-serif; color:#757575; margin-bottom:0.6em;}
div.popupContainer table tr td.popupContent p a {border-bottom: 1px solid #c4c4c4; color: #404040;}
div.popupContainer table tr td.popupContent p a:hover {border-bottom: 1px solid #404040;}
div.popupContainer table tr td.popupContent div.disclaimer{border:solid 1px #e6e7e8; background:url(../images/content/picto-warning.gif) #ebeffb left 8px no-repeat; padding:0.8em 1em 3.7em 7em; margin-bottom:1em;}
div.popupContainer table tr td.popupContent div.disclaimer p{font:bold 1.2em/1.333em Arial, sans-serif; color:#3d3d3d; text-transform:uppercase;}

div.popupContainer ul{margin:0 0 0.8em 0;}
div.popupContainer ul li{font:1.1em/1.454em Verdana, Arial, sans-serif; margin-bottom:0.4em; background:url(../images/content/picto-li.gif) 18px 6px no-repeat; padding-left:2.727em;}
div.popupContainer ul li a{color:#404040; border-bottom:solid 1px #c5c5c5;}
div.popupContainer ul li a:hover{border-bottom:solid 1px #404040; color:#404040;}

div.popupContainer ul li.pdf{background:url(../images/content/picto-pdf.gif) left 2px no-repeat; padding-left:1.7em;}
div.popupContainer ul li.link{background: url("../images_v2/content/picto-li-grey.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);padding-left: 1.3em;font:1.4em/1.42em Arial, sans-serif; color:#404040; margin-bottom:0.6em;}

div.popupContainer table tr td.popupContent div.actions a.goto{float:left; display:block; background:url(/images/popup/default/bt-styleGrey-middle.gif) left top repeat-x; font:bold 1.2em/1.333em Arial, verdana, sans-serif; color:#3861af; text-transform:uppercase; margin:1em 1em 0 0;}
div.popupContainer table tr td.popupContent div.actions a.goto span{display:block; background:url(/images/popup/default/bt-styleGrey-left.gif) left top no-repeat;}
div.popupContainer table tr td.popupContent div.actions a.goto span span{background:url(/images/popup/default/bt-styleGrey-right.gif) right top no-repeat; padding:0.5em 1em;}

div.popupContainer table tr td.popupContent div.actions a.popupClose{float:left; display:block; background:url(/images/popup/default/bt-styleGrey-middle.gif) left top repeat-x; font:bold 1.2em/1.333em Arial, verdana, sans-serif; color:#3861af; text-transform:uppercase; margin:1em 2em 0 0em;}
div.popupContainer table tr td.popupContent div.actions a.popupClose span{display:block; background:url(/images/popup/default/bt-styleGrey-left.gif) left top no-repeat;}
div.popupContainer table tr td.popupContent div.actions a.popupClose span span{background:url(/images/popup/default/bt-styleGrey-right.gif) right top no-repeat; padding:0.5em 1em;}

div.popupContainer table tr td.popupContent object#imgHeader{width:70em; height:45em; overflow:hidden;}
div.popupContainer table tr td.popupContent object.media{width:32em; height:29em; overflow:hidden;}
div.popupContainer table tr td.popupContent div.chapeau p{font-weight:bold;}
#tableContent a:focus{}



/** POPUP DE SORTIE **/
div.popupContainer.outgoing table tr td.popupContent {padding: 20px;}
div.popupContainer table tr td.popupContent div.actions a.goto {color: #FFF;background: #6770be;margin: 0px 0px 0px 0;text-transform: none;font-size: 14px;}
div.popupContainer table tr td.popupContent div.actions a.goto span span {background: none;}
div.popupContainer table tr td.popupContent div.actions a.goto span {background: none;}
div.popupContainer table tr td.popupContent div.actions a.popupClose {background: none;color: #404040;margin:0 15px 0 32px;text-transform: none;font-size: 14px;}
div.popupContainer table tr td.popupContent div.actions a.popupClose span {background: none;}
div.popupContainer table tr td.popupContent div.actions a.popupClose span span {text-decoration: underline;background: none;}
div.popupContainer table tr td.popupContent div.disclaimer {background:url(../../images/content/Sanofi_warning_tablette.png) no-repeat left 13px #ebeffb;padding: 10px 10px 10px 77px;border: none;margin-bottom: 20px;}
div.popupContainer table tr td.popupContent div.disclaimer p {color: #3d3d62;text-transform: none;font: normal 1.8em/1.2em Arial, sans-serif;}
div.popupContainer.outgoing a.popupClose {background: url(../../images/content/disclaimer_mobile.gif) no-repeat;float: right;display: block;cursor: pointer;width: 30px;height: 30px;}








